.v-icon__svg {
  fill: none !important;
}

.h-page {
  min-height: calc(100vh - 96px);
}

.text-gradient-primary {
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: -webkit-gradient(linear, left top, right top, from(rgb(var(--v-theme-primary))), to(rgb(var(--v-theme-secondary))));
  background-image: -webkit-linear-gradient(left, rgb(var(--v-theme-primary)), rgb(var(--v-theme-secondary)));
  background-image: -o-linear-gradient(left, rgb(var(--v-theme-primary)), rgb(var(--v-theme-secondary)));
  background-image: linear-gradient(to right, rgb(var(--v-theme-primary)), rgb(var(--v-theme-secondary)));
}
